RubyGems Navigation menu

songsterr 0.1.1

A Ruby wrapper for the Songsterr REST API

Gemfile
          gem 'songsterr', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install songsterr
  
  
  
  
  
  
  

Authors:

  • Endel Dreyer

Owners:

Total downloads 1,929

For this version 1,013

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 13, 2011 (5.5 KB)
  2. 0.1 - November 13, 2011 (5.5 KB)